
Privacy policy
May, 2018
The website located at https://www.freepik.com and https://www.freepik.es, including any of their subdomains or section (known from now on as the "Website") is operated by Freepik Company, S.L. (known from now on as "Freepik"), with their registered office at Molina Lario street, 13, fifth floor, 29015, Malaga, Spain.
The present Privacy and Cookies Policy regulates the treatment that data of the Website's users (known from now on as the "User" or the "Users" as corresponds) receive from Freepik on the Website, within the services offered on the Website (known from now on as "Services").
The access and use of the Website implies that the User has read and accepted the present Privacy and Cookies Policy in its totality. The start date of the present Privacy and Cookie Policy indicated the date of the last revision of the Privacy and Cookies Policy, that will be applicable from the date of its publishing. Freepik therefore recommends reviewing the Privacy and Cookies Policy regularly.
Some of the Services that are offered on the Website can be submitted to specific privacy policies that complete or, on the contrary to this Privacy and Cookies Policy, substitute the present Privacy and Cookies Policy, and that must be accepted by the user before initiating the corresponding Service. Therefore, respecting the access and the use of the Website and the offering of the Services stem from the application of the Conditions.
1. Treatment of personal information
In a general sense, the User can navigate the Website without giving Freepik their personal information.
In the case that the User registers in the Website, their data will be incorporated into a Freepik archive with the purpose of managing the Website, offer the Services, offer certain functionalities related to their condition as a User (for example, the download of effected content) and relay information to them, previous consent expressed by the User, on the Services of Freepik, their sponsors, or collaborating third parties, that offer products or services related to the creative sector in the newsletters (whose reception can be canceled at any moment, through their account). Additionally, the Users that have expressed their consent marking the corresponding box during the registering process or in the corresponding section of their account, may also receive from Freepik, through any electronic communication medium (including email), offers or information on products or services from third parties related to the creative sector with which Freepik collaborates at every moment. 
Freepik does not collect the age nor the date of birth of their users. Consequently, there is no established specific treatment of the data of minors. Freepik is not exclusively marketed towards overage Users.
Freepik does not process their data for third party use. The data that you introduce on to the work platform is exclusively for your identification within the platform. 
Any data received by Freepik in the Contact forms, Broken Link?, satisfaction surveys available on the Website or through the email addresses info@freepik or support@freepik.com, will be incorporated into a Freepik archive and will only be used with the purpose of answering consultations, suggestions, or complaints sent by the Users of the Website.
Any data received by Freepik through the Work with Us form available on the Website, will be incorporated into a Freepik archive and will only be used with the purpose of managing the staff selection processes at Freepik.
The Website includes plugins that allow the User to carry out actions on social networks of third parties like Facebook, Twitter, Pinterest, or Google+, like, for example, send a message or show support to the Website. These plugins are indicated through the corresponding social network logotype. If these plugins are accepted, the corresponding content will be transferred to the relevant social network. The User can find can find information on the workings on these plugins and the way in which these social networks treat your data in the data protection policies of said social networks. If you do not wish for these social networks collect your data, you must not accept the plugin and you must sign out of your account before navigating the Website.
The legal basis for the treatment of data of the Users is the corresponding contractual relationship, the request of the user, and the legitimate interest on Freepik's part of offering information on news and questions that are related to the Services to the Users that have not rejected the reception of that information. 
The data are held for the necessary period to achieve the purpose for which they were collected and, subsequently, in the periods needed for the applicable legal dispositions. 
2. Exercise of rights
Freepik guarantees the exercise of rights established in the General Regulation 2016/679 on the Data Protection (now known as GDPR), that will start to be applicable on 25th of May, 2018.
YOUR RIGHTS
The User can exercise the rights present in the following section sending an email to rpd@freepik.com It is essential that you keep in mind that from Freepik, we may ask for the identity of our User to be verified before carrying out any action that has been requested.
Managing your data
The User may access and update some of their data in their Account's settings. The User is the responsible party of keeping their data up to date.
Rectification of incorrect or incomplete data
The User has the right to request that any incorrect or incomplete data relative to them (and that they cannot modify in the User's Account) be corrected.
Access to the data and portability
In some jurisdictions, the applicable laws can give the right to be able to request copies of data of the User that has been withheld. The User is also able to request a copy of the data that they have given in a structured form, of common and legible use, and or request that this data be sent to another service provider (within the technically possible). 
Conservation and deletion of data
In general, we conserve the User's data for the time that is necessary for the execution of the formalized contract between the User and Freepik, and to attain to the legal obligations relative to the Spanish legislation. If the User does not wish for their data to be used to put the Platform to their disposition, they may request that the data be eliminated and their account closed. Keep in mind that if the deletion of data is requested:

Freepik can retain and use the User's data in whatever is necessary to attain to the legal obligations enforced by the fiscal obligations, on judicial information and auditing. 
If the User requests so, their data can be eliminated from the safety back-up systems at Freepik when the next back-up is done.

Revocation of consent and restriction to data treatment
In those cases that the user has authorized the treatment of their data, the User may revoke their consent in any moment changing the setting in their Account or by sending an email to rpd@freepik.com, indicating, specifically that consent that they wish to revoke.Keep in mind that the revoking of consent does not effect the legality of the data subject to the consent that was given before said revocation. 
Opposition to data treatment
If the personal information that the User is processed with direct marketing purposes, you may request, at any moment, for Freepik to interrupt said data treatment for commercial marketing purposes sending an email to rpd@freepik.com.
Filing complaints
The User has the right to file complaints relative to activities of data treatment carried out by Freepik to the Spanish Data Protection Agency (AEPD), at www.agpd.es.
Cookies Policy
Freepik uses their own cookies and those of third parties to ease and personalize the navigation of Users on the Website.
A cookie is a file or device that is in the User's PC when they visit the Website and that is used to store and recover data on the navigation of the Website.
Freepik's cookies are used to improve on the User's experience, allowing them to navigate comfortably through the Website, interact with third party sites, provide additional functionalities to those on the Website and analyze the use of the Site more precisely. For example, the Website is able to place a cookie in your navigator that avoids the User having to remember and entering their password more than once on their visit to the Website.
The Website's cookies have the following functions:

Technical cookies: These are those that allow the User to navigate through the Website and use the different option or Services available.
Personalization cookies: These are those that allow the User to access the Services with some general characteristics predefined in relation to a series of criteria.
Analysis cookies: These are those that allow the responsible of those to follow and analyze the behavior of the Users of the Website. The information collected through this kind of cookies are used in measuring activity of the Website and elaborate on User navigation profiling, with the purpose of introducing improvement on the Website.
Publicity cookies: These are those that allow the management, in the most efficient way possible, of the publicity spaces on the Website related to the criteria such as edited content or the frequency at which adverts are shown.
Behavioral publicity cookies: These are those that allow the management, in the most efficient way possible, of the publicity spaces on the Website. These cookies collect information on the behavior of the User, obtained through the continued observation of their navigation habits, which allows us to develop a specific profile to show publicity with this function. 

The following is a list of cookies that are used on the Website:





              Cookies
           



              __cfduid
           

              .statcounter.com
           

              2019-12-23T23:50:00.536Z
           



              __utma
           

              .pinterest.com
           

              2016-08-06T12:27:06.000Z
           



              __utma
           

              .tutpad.com
           

              2016-08-28T11:41:20.000Z
           



              __utma
           

              .twitter.com
           

              2016-09-04T13:40:22.000Z
           



              __utmv
           

              .twitter.com
           

              2016-09-04T13:40:22.000Z
           



              __utmz
           

              .tutpad.com
           

              2015-02-27T23:41:20.000Z
           



              __utmz
           

              .twitter.com
           

              2015-03-07T01:40:22.000Z
           



              __utmz
           

              .pinterest.com
           

              2015-02-06T00:27:06.000Z
           



              _b
           

              .pinterest.com
           

              2024-05-04T12:49:37.453Z
           



              _ga
           

              .tutpad.com
           

              2016-08-31T12:57:33.000Z
           



              _ga
           

              .twitter.com
           

              2016-09-04T06:07:05.000Z
           



              _pinterest_cm
           

              .pinterest.com
           

              2015-09-15T11:57:37.158Z
           



              _pinterest_d_sess
           

              .pinterest.com
           

              2015-08-02T12:27:01.786Z
           



              _pinterest_pfob
           

              .pinterest.com
           

              2016-10-22T09:21:07.753Z
           



              _pinterest_sess
           

              .pinterest.com
           

              2015-08-02T12:27:01.787Z
           



              cookietest
           

              .tutpad.com
           

              2015-03-27T10:17:02.452Z
           



              csrftoken
           

              .pinterest.com
           

              2015-08-06T12:27:02.786Z
           



              guest_id
           

              .twitter.com
           

              2015-09-10T09:27:11.392Z
           



              is_unique
           

              .statcounter.com
           

              2019-08-31T12:57:36.051Z
           



              landing
           

              .statcounter.com
           

              2015-07-28T06:47:39.000Z
           



              lastsearch
           

              www.tutpad.com
           

              2014-09-28T11:22:08.643Z
           



              panel_help
           

              www.tutpad.com
           

              2031-01-20T05:52:36.578Z
           



              pid
           

              .twitter.com
           

              2016-02-27T10:33:43.703Z
           



              promotion_set
           

              www.tutpad.com
           

              Session
           



              remember_checked
           

              .twitter.com
           

              2024-07-22T19:02:25.296Z
           



              remember_checked_on
           

              .twitter.com
           

              2024-07-29T12:38:13.394Z
           



              twll
           

              .twitter.com
           

              2024-07-22T19:02:25.296Z
           



              uftid
           

              .tutpad.com
           

              2014-09-18T10:24:22.908Z
           



              vblastactivity
           

              .statcounter.com
           

              2015-07-28T06:47:38.064Z
           



              Storage
           







              jPoll
           







              time_valuation
           







              time_valuation1
           







              time_valuation3
           






The usage of cookies can be modified in the navigator settings. In most navigators, the User may find a "Help" section in the tool bar.
For more information on cookies on Internet Explorer, press Internet Explorer.
For more information on cookies on Firefox, press Firefox.
For more information on cookies on Chrome, press Chrome.
For more information on cookies on Safari, press Safari.
Freepik remits to these sections to obtain information on how to deactivate or eliminate cookies.
Freepik recommends that Users leave their cookies on as this helps to take advantages of some of the functions on the Website.
This Website also has access to the IP address with which the User accesses the Website. The IP address with which the User accesses the Website cannot be the same in every occasion. Also, the different Users can share one same IP address. Although Freepik does not carry out any actions associated to the IP address with concrete physical people, the access to IP addresses can be considered as a treatment of data related to the potentially identifying character of a physical person that may be associated to this IP, (more a theoretical possibility than a real one), for this, in agreement with the European data protection regulation (GDPR), may result in the application what is offered in the Privacy Policy.
Third parties that are advertised on the Websites or those that the Users are connected to through plugins, may use cookies, or 'web beacons' of those that Freepik has no control over, would not be responsible for, or would be covered by the present Cookies and Privacy Policy, for which the responsibility of the User to configure the navigator so that cookies may only be used in agreement with their own settings. 
